.job-listing-section__title {
  color: var(--clr-green-600);
  text-align: center;
  margin: 2rem 0;
}

.job-listing {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.job-card {
  width: 100%;
  height: 300px;
  min-height: 300px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  overflow: hidden;
  text-align: center;
}

.job-card::after {
  content: "";
  height: 100%;
  position: absolute;
  inset: 0;
}

.job-card-wrapper {
  position: relative;
  z-index: 3;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.45);
  color: var(--clr-light);
}

.job-card__date {
  color: var(--clr-green-600);
  font-size: 1.1rem;
}

.job-card__title {
  margin: 0.25rem 0;
  font-size: 1.575rem;
  padding: 0 16px;
}

.job-card__city {
  font-size: 1.1rem;
}

.job-card__link {
  display: block;
  position: absolute;
  inset: 0;
  height: 100%;
}

@media (min-width: 700px) {
  .job-card {
    width: 50%;
  }
}

@media (min-width: 992px) {
  .job-listing-section__title {
    font-size: 2rem;
  }

  .job-card {
    width: calc(100% / 3);
    height: 500px;
    min-height: 500px;
  }

  .job-card__date {
    font-size: 1.375rem;
  }

  .job-card__title {
    font-size: 2rem;
  }

  .job-card__city {
    font-size: 1.375rem;
  }
}

/*.job-listing-section__title {
  color: var(--clr-green-600);
  text-align: center;
  margin: 2rem 0;
}

.job-listing {  
  display: grid;
  grid-template-columns: 1fr;
  grid-auto-rows: 1fr;
}

.job-card {
  height: 300px;
  min-height: 300px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  overflow: hidden;
  text-align: center;
}

.job-card::after {
  content: "";
  height: 100%;
  position: absolute;
  inset: 0;
  /*background-image: inherit;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: all 450ms ease;*/
}

.job-card-wrapper {
  position: relative;
  z-index: 3;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.45);
  color: var(--clr-light);
}

.job-card__date {
  color: var(--clr-green-600);
  font-size: 1.1rem;
}

.job-card__title {
  margin: 0.25rem 0;
  font-size: 1.575rem;
  padding: 0 16px;
}

.job-card__city {
  font-size: 1.1rem;
}

.job-card__link {
  display: block;
  position: absolute;
  inset: 0;
  height: 100%;
}

@media (min-width: 700px) {
  .job-listing {  
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 992px) {
  .job-listing-section__title {
    font-size: 2rem;
  }

  .job-listing {  
    grid-template-columns: 1fr 1fr 1fr;
  }

  .job-card {
    height: 500px;
    min-height: 500px;
  }

  .job-card__date {
    font-size: 1.375rem;
  }
  
  .job-card__title {
    font-size: 2rem;
  }
  
  .job-card__city {
    font-size: 1.375rem;
  }
}
*/
